@charset "UTF-8";

.campaignReturn{
  background: #DDDBDB;
  margin:0 2.33% 4%;
}
.campaignReturn_info{
  background-color: #fff;
}
.campaignReturn_btn{
  background-color: #e6e6e6;
  color: #747474;
  font-size: 2.2rem;
  display: block;
  position: relative;
  padding-left: 1.4em;
  padding-right: 1.4em;
  letter-spacing: 0.1em;
  margin: 0 auto;
  text-align: center;
  position: relative;
  cursor: pointer;
  font-weight: 600;
  padding: 3% 13%;
}
.campaignReturn_details .campaignReturn_btn::after {
  content: "";
  background: url(https://la48yrki3t.user-space.cdn.idcfcloud.net/images/pc/type/se_teamo_toric1d/arrow_campaign_return.webp) no-repeat center center / 100% auto;
  width: 1em;
  height: 1em;
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 18%;
  transition: 0.3s;
  border-radius: 50%;
}
.campaignReturn_details[open] .campaignReturn_btn::after {
  transform: rotate(180deg) translateY(50%);
}
.campaignReturn_ttl{
  color: #716f70;
  font-size: 2.8rem;
  line-height: 4rem;
  margin-bottom: 3%;
  text-align: center;
}
.campaignReturn_block{
  margin: 5%;
  padding-bottom: 6%;
}
.campaignReturn_info{
  margin-bottom: 6%;
}
.campaignReturn_info_head{
  background-color: #6bc9cb;
  color: #fff;
  font-size: 1.9rem;
  padding: 2% 3%;
  text-align: center;
  display: block;
  width: 100%;
  text-align: center;
  line-height: 120%;
  font-weight: 600;
}
.campaignReturn_info_text{
  padding: 3%;
}
.campaignReturn_info_text{
  color: #717171;
  font-size: 1.6rem;
  line-height: 2.6rem;
  text-align: center;
}
.campaignReturn_info_text:last-child{
  margin-bottom: 0;
}
.campaignReturn_info_emphasis{
  display: block;
  font-weight: 600;
  margin-bottom: 5px;
}
.campaignReturn_list_item{
  color: #716f70;
  font-size: 1.6rem;
  padding-left: 13px;
  position: relative;
  line-height: 2.8rem;
  margin-bottom: 3%;
}
.campaignReturn_list_item:last-child{
  margin-bottom: 0;
}
.campaignReturn_list_item::before {
  background: #4d4d4d;
  border-radius: 50%;
  top: 9px;
  width: 8px;
  height: 8px;
  content: "";
  position: absolute;
  left: 0;
}
.campaignReturn_list_emphasis{
  color: #666;
  font-weight: bold;
  font-size: 1em;
}
.campaignReturn_list_note{
  color: #666;
  font-size: 1.3rem;
  line-height: 2.4rem;
  margin-top: 2%;
}